@charset "utf-8";

html{
overflow-x : hidden;
}
/* Body */
body {
	background:url(../images/bg.png) repeat center top;
	border-top:3px solid #1ba7cf;
	box-shadow:none;
	color: #444;
	font-size:15px;
	font-weight:400;
	letter-spacing:0.05em;
	line-height:1.7em;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

a:link {
	text-decoration:none;
	color:#137997;
}

a:visited {
	text-decoration:none;
	color:#136076;
}

a:active {
	text-decoration:underline;
	color:#338ca6;
}

a:hover {
	text-decoration:underline;
	color:#24b3dc;
}


/* layout */
.wrapper {
	width: 980px;
	margin: 0 auto;
	padding: 0;
	position: relative;
}



/* crumb */
#main nav.crumb{
	background:none;
	box-shadow:none;
}
#main nav.crumb ul {
	text-align:right;
	margin:4px 24px 4px 0;
	font-size:12px;
}

#main nav.crumb li {
	display:inline;
	list-style-type:none;
}

#main nav.crumb li span {
	color:#ccc;
	margin-left:8px;
}
/* table */
table{
	width:730px;
	margin:8px 0 24px;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
table tbody tr td{
	padding:8px;
	border-top:1px dotted #ccc;
	border-bottom:1px dotted #ccc;
}
table tbody tr td.title_tr{
	border-top:1px solid #ccc;
	border-bottom:1px dotted #ccc;
	background:url(../images/bg_leisure_table.png) repeat 0 0;
}
table tbody tr td.pl32{
	padding-left:32px;
}
table tbody tr td.w214{
	width:214px;
	margin:0 auto;
}
/* pdf */
#guidemap li a{
	padding-left:20px;
	position:relative;
	display:block;
	margin:24px 0 32px 64px;
	background:url(../images/pdficon.png) no-repeat left center;
}
/* map */
#map{
	width:730px;
	height:438px;
	border:none;
	margin:16px 0 24px;
	-webkit-box-shadow: #ccc 0px 3px 10px;
	-moz-box-shadow: #ccc 0px 3px 10px;
	box-shadow: #ccc 0px 3px 10px;
	behavior:url(/PIE.htc);
}
#map-window{
	margin:0;
	padding:0;
}
#map-window p{
	line-height:1.5em;
	font-size:12px;
	color:#666;
}

#map-window span{
	line-height:1.5em;
	font-size:14px;
	font-weight:600;
	color:#006080;
}
/* button */
.detail_btn a{
	background:url(../images/detail_btn.png) no-repeat 0 top;
	display:block;
	position:relative;
	width:179px;
	height:23px;
	padding:10px 0 10px;
	text-align:center;
	color:#fff;
	font-weight:600;
	font-size:13px;
}
.detail_btn span{
	background:url(../images/white-li.png) no-repeat left center;
	padding-left:14px;
}
.detail_btn a:hover{
	background:url(../images/detail_btn.png) no-repeat 0 bottom;
	text-decoration:none;
}

/* margin */
.mlm8{
	margin-left:-4px;
}
.mrm8{
	margin-right:-4px;
}
.ml14{
	margin-left:14px;
}
.ml64{
	margin-left:64px;
}
.mt7{
	margin-top:9px;
}
.mt16{
	margin-top:16px;
}
.mt32{
	margin-top:32px;
}
.mb32{
	position: relative;
	display: block;
	clear: both;
	float: none;
	margin-bottom:32px;
}
.mb96{
	margin-bottom:96px;
}
.mb120{
	margin-bottom:120px;
}
.mb184{
	margin-bottom:184px;
}
/* float */
.fl{
	float:left;
}
.fr{
	float:right;
}
.fn{
	float:none;
}
.clear{
	clear:both;
}
/* crumb */
.bread_crumb {
	background:none;
	box-shadow:none;
	width:980px;
	margin-bottom:-12px;
}

.bread_crumb ul {
	text-align:left;
	line-height:12px;
	margin:8px 24px 0 0;
	padding:4px 0 0;
	font-size:12px;
}

.bread_crumb li {
	display:inline;
	list-style-type:none;
	color:#2c2c2c;
	padding-bottom:4px;
}
.bread_crumb li a{
	color:#006;
}
.bread_crumb li.sub:before {
	letter-spacing: 10px;
    content: ">";
}
.bread_crumb li span {
	color:#ccc;
	margin-left:8px;
}


#main:after,
#footer:after {
	content:"";
	display: block;
	clear: both;
}
.clear {
	clear:both;
}